import classNames from 'classnames';
import React from 'react'

type Props = {
  className?: string | undefined;
  children?: string | undefined;
  secondary?: boolean;
}

export default function AreaCaption({children, className, secondary}: Props) {
  return (
    <h3 className={classNames("text-xl font-medium leading-none", className, secondary? "text-white/60": "")}>{children}</h3>
  )
}